<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2327</Title>
  <Series>2000 AD</Series>
  <Number>2327</Number>
  <Summary>I am The Mighty Tharg, era-defining galactic godhead at the helm of this cosmic anthology!

I’m back once again, Terrans, for my weekly interruption to your reality as the GGC downloads into your global psychosphere and expands your imaginations with the very best in future fiction.

The Thrills that kicked off last prog — Rogue Trooper, Durham Red and Enemy Earth — all dive into their scrotnig second episodes, while The Order barrels towards its explosive series finale in a couple of weeks’ time, and Judge Dredd has another Mega-City case on his hands, this time from the Kingmaker team of script-droid Ian Edginton and art-bot Leigh Gallagher!

Cover: Simon Davis

Judge Dredd - Down by Law (Ken Niemand - Leigh Gallagher)
Mega-City One, 2145 AD. Home to over 200 million citizens, this urban hell is situated along the east coast of post-apocalyptic North America, with the poisoned Black Atlantic on one side and the irradiated Cursed Earth to the west. Crime is rampant, and only future cops the Judges — empowered to dispense instant justice — can stop total anarchy. Toughest of them all is JUDGE DREDD — he is the Law!

Durham Red - Mad Dogs (Part 2) (Alec Worley - Ben Willsher)
Late 22nd century. Of all the mutants that have operated as Search/Destroy agents, perhaps the most feared is vampire DURHAM RED, who requires blood to survive. Mistrusted by both the criminals she hunts and her fellow Strontium Dogs, Red has a formidable reputation that precedes her. Now, after the events on the Hawks Carpenter Holding Station, she’s in custody...

The Order - Heart of Darkness (Part 10) (Kek-W - John Burns)
Throughout history, mankind has been under threat of extermination by the Wurms, creatures that break into our reality. Defending humanity are THE ORDER, a band of warriors that have fought the entities across the centuries. But time has become fractured, and the despotic Francis Bacon is determined to rule a vast empire. Now, The Order must battle the shadow-creatures at the edge of time itself...

Enemy Earth - Book Two (Part 2) (Cavan Scott - Luke Horsman)
The near future. Mother Nature has turned against the people that live upon the Earth’s surface. Now, the planet’s flora and fauna have mutated and are viciously attacking humanity. As society crumbles, and survivors seek safety, young Zoe, who has lost her own family, has rescued Jules, who’s the prime minister’s son. Now, the pair are travelling to Scotland, where they believe they’ll find the PM...

Rogue Trooper - Blighty Valley (Part 2) (Garth Ennis - Patrick Goddard)
Nu Earth, site of a galactic war between the Norts and the Southers, where use of chemical weapons has rendered the atmosphere toxic. So the Southers created the Genetic Infantrymen, bred to be immune to the planet’s lethal cocktail of pollutants — G.I.s like ROGUE TROOPER, the last of his kind. Together with biochip buddies Helm, Gunnar and Bagman, they’re searching for the traitor that sold them out...</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:27:15.  [Issue ID 982638]</Notes>
  <Year>2023</Year>
  <Month>4</Month>
  <Day>12</Day>
  <Writer>Alec Worley, Cavan Scott, Garth Ennis, Ian Edginton, Kek-W</Writer>
  <Penciller>Ben Willsher, John Burns, Leigh Gallagher, Luke Horsman</Penciller>
  <Inker>Ben Willsher, John Burns, Leigh Gallagher, Luke Horsman</Inker>
  <Colorist>Peter Doherty</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Rob Steen, Simon Bowland</Letterer>
  <CoverArtist>Simon Davis</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2327-prog-2327/4000-982638/</Web>
  <PageCount>32</PageCount>
  <Characters>Bagman, Durham Red, Gunnar, Helm, Judge Dredd, Rogue Trooper</Characters>
  <Pages />
</ComicInfo>